{
  "path": "spacesuit_parts/life_support_backpacks/life_support_basic",
  "recipe": {
    "inputs": {
      "aluminum_alloy": 2,
      "power_circuit": 1,
      "bio_pulp": 1
    },
    "output": {
      "life_support_basic": 1
    },
    "craft_time_seconds": 100
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_life_support_backpacks_life_support_basic"
  }
}